.home-content{
	padding-bottom: 70px;
}
.home-bannerBox{
	padding-top: 10px;
	display: flex;
}
.home-banner-menu{
	width: 250px;
	background: #fff;
	padding: 10px 0;
	box-shadow: 0 0 4px 1px #eeeeee;
	position: relative;
	z-index: 10;
}
.home-banner-menu ul li{
	padding: 8px 16px;
	border-bottom: 1px solid #f2f2f2;
	position: relative;
}
.home-banner-menu ul li:last-child{
	border-bottom: none;
}

.menu-hover{
	background: rgba(25,175,96,0.1);
}
.menu-hover:before{
	display: block;
	content: '';
	width: 2px;
	height: 100%;
	background: #19af60;
	position: absolute;
	left: 0;
	top: 0;
}
.home-banner-menu ul li h3{
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4;
	position: relative;
}
.home-banner-menu ul li h3 a{
	color: #333333;
	font-weight: bold;
}
.home-banner-menu ul li h3 a:hover{
	color: #19af60;
}
.home-banner-menu ul li h3:after{
	display: block;
	content: '';
	width: 6px;
	height: 12px;
	background: url(../images/m-jt.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -6px;
}
.home-banner-menu ul li p{
	font-size: 12px;
	color: #333333;
	line-height: 1.4;
}
.home-banner-menu ul li p a{
	color: #333333;
	opacity: 0.48;
	margin-right: 10px;
}
.home-banner-menu ul li p a:hover{
	opacity: 1;
	color: #19af60;
}
.home-banner-menu ul li p a:last-child{
	margin-right: 0;
}


.menu-inner{
	display: none;
	width: 1150px;
	min-height: 100%;
	background: #fff;
	padding: 20px;
	border: 1px solid #ced3d9;
	box-shadow: 1px 3px 5px rgba(0,0,0,.1);
	border: ;
	position: absolute;
	left: 250px;
	top: 0;
	z-index: 100;
}
.inner-box{
	display: none;
}

.inner-Menu{
	width: 100%;
}
.inner-Menu h4{
	font-size: 14px;
	color: #19af60;
	line-height: 1.4;
	margin-bottom: 10px;
}
.inner-Menu h4 a{
	color: #19af60;
}
.inner-Menu h4 a:hover{
	color: #f15421;
}
.inner-list{
	display: flex;
	padding: 8px 0;
	border-bottom: 1px solid #edf0f2;
}
.inner-list:nth-child(1){
	border-top: 1px solid #edf0f2;
}
.inner-list h5{
	width: 120px;
	text-align: right;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	line-height: 20px;
	padding-right: 10px;
}
.inner-list h5 a{
	color: #333;
}
.inner-list h5 a:hover{
	color: #f15421;
}
.inner-listPro{
	width: calc(100% - 120px);
	padding-left: 10px;
	zoom: 1;
}
.inner-listPro:after{
	display: block;
	content: '';
	clear: both;
}
.inner-listPro a{
	float: left;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	padding-left: 14px;
	padding-right: 13px;
	margin-bottom: 5px;
	position: relative;
}
.inner-listPro a:after{
	display: block;
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background-color: #edf0f2;
}
.inner-listPro a:hover{
	color: #f15421;
}


.home-banner-swiper{
	width: calc(100% - 250px);
	padding-left: 10px;
	position: relative;
	z-index: 2;
}
.bannerSwiper{
	width: 100%;
	height: 100%;
	box-shadow: 0 0 4px 1px #eeeeee;
}
.bannerSwiper .swiper-slide{
	overflow: hidden;
}
.bannerSwiper .swiper-slide img{
	display: block;
	min-width: 100%;
	min-height: 100%;
	max-width: none !important;
	max-height: 120%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.bannerSwiper .swiper-pagination span{
	width: 10px;
	height: 10px;
	margin: 0 8px !important;
}
.bannerSwiper .swiper-pagination-bullet-active{
	background: #19af60;
}


.hot-zyjx{
	margin-top: 25px;
	background: #fff;
	padding: 18px 30px;
	box-shadow: 0 0 4px 1px #eeeeee;
}
.home-title{
	zoom: 1;
	margin-bottom: 16px;
}
.home-title:after{
	display: block;
	content: '';
	clear: both;
}
.home-title h3{
	float: left;
	font-size: 24px;
	color: #000000;
	line-height: 34px;
	font-weight: normal;
	/*padding-right: 23px;*/
	position: relative;
}
.home-title>a{
	float: right;
	font-size: 14px;
	color: #999;
	line-height: 34px;
}
/*.home-title h3:after{
	display: block;
	content: '';
	width: 17px;
	height: 17px;
	background: url(../images/more-i01.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -8px;
}*/
.more-btn{
	float: right;
	font-size: 14px;
	color: #aaaaaa;
	line-height: 34px;
}
.more-btn:hover{
	color: #19af60;
}
.hot-zyjx .home-title{
	margin-bottom: 6px;
}
.hot-zyjx .home-title h3{
	padding-left: 30px;
}
.hot-zyjx .home-title h3:before{
	display: block;
	content: '';
	width: 21px;
	height: 29px;
	background: url(../images/hot.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top:2px;
}
.zyjx-swiper{
	position: relative;
}
.zyjx-swiper .swiper-slide:after{
	display: block;
	content: '';
	width: 2px;
	height: 194px;
	background:-moz-linear-gradient(top,rgba(243,243,243,0) 0%,rgba(243,243,243,1) 50%,rgba(243,243,243,0) 100%);  
    background:-webkit-linear-gradient(top,rgba(243,243,243,0) 0%,rgba(243,243,243,1) 50%,rgba(243,243,243,0) 100%);   
    background: -o-linear-gradient(top,rgba(243,243,243,0) 0%,rgba(243,243,243,1) 50%,rgba(243,243,243,0) 100%); 
    background: -ms-linear-gradient(top,rgba(243,243,243,0) 0%,rgba(243,243,243,1) 50%,rgba(243,243,243,0) 100%); 
    background: linear-gradient(to bottom, rgba(243,243,243,0) 0%,rgba(243,243,243,1) 50%,rgba(243,243,243,0) 100%); 
    position: absolute;
    right: -22px;
    top: 0; 
}
.zyjx-img{
	width: 100%;
	height: 160px;
	background: #f8fbff;
	position: relative;
}
.zyjx-img img{
	display: block;
	max-width: 90%;
	max-height: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.zyjx-info{
	padding: 10px 10px;
	text-align: center;
}
.zyjx-info h4{
	height: 40px;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 5px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.zyjx-swiper .swiper-slide:hover .zyjx-info h4{
	color: #19af60;
}
.zyjx-price{
	display: none;
	zoom: 1;
	margin-top: 5px;
}
.zyjx-price:after{
	display: block;
	content: '';
	clear: both;
}
.zyjx-price span:nth-child(1){
	float: left;
	font-size: 14px;
	color: #777777;
	line-height: 20px;
}
.zyjx-price span:nth-child(2){
	float: left;
	font-size: 14px;
	color: #f15421;
	line-height: 20px;
	font-weight: bold;
}
.h-zyjx-next,.h-zyjx-prev{
	width: 28px;
	height: 28px;
	position: absolute;
	top: 50%;
	margin-top: -14px;
	z-index: 10;
	cursor: pointer;
}
.h-zyjx-next{
	right: -14px;
	background: url(../images/zyjx-jt01.png) no-repeat;
	transform: rotate(180deg);
	background-size: 100% 100%;
}
.h-zyjx-next:hover{
	background: url(../images/zyjx-jt02.png) no-repeat;
	transform: rotate(0deg);
	background-size: 100% 100%;
}
.h-zyjx-prev{
	left: -14px;
	background: url(../images/zyjx-jt01.png) no-repeat;
	background-size: 100% 100%;
}
.h-zyjx-prev:hover{
	background: url(../images/zyjx-jt02.png) no-repeat;
	transform: rotate(180deg);
	background-size: 100% 100%;
}


.ppzx-cxtm{
	display: flex;
	margin-top: 40px;
}
.ppzx-box{
	width: calc(100% - 430px);
}
.ppzx-content{
	position: relative;
}
.ppzx-content ul{
	position: relative;
}
.ppzx-content ul li{
	float: left;
	width: 24.325%;
	height: 145px;
	margin-right: 0.9%;
	margin-bottom: 10px;
	background: #fff;
	box-shadow: 0 0 4px 1px #eeeeee;
	position: relative;
}
.ppzx-content ul li:nth-child(1),.ppzx-content ul li:nth-child(2){
	margin-right: 74.775%;
}
.ppzx-content ul li:nth-child(6),.ppzx-content ul li:nth-child(10){
	margin-right: 0;
}
/*.ppzx-content ul li:nth-last-child(-n+4){
	margin-bottom: 0;
}*/
.ppzx-content ul li img{
	display: block;
	max-width: 90%;
	max-height: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.ppzx-title{
	width: 74.775%;
	height: 300px;
	background: url(../images/ppzx-bg.jpg) no-repeat center center;
	background-size: cover;
	position: absolute;
	z-index: 9;
	right: 0;
	top: 0;
	box-shadow: 0 0 4px 1px #eeeeee;
}
.ppzx-title-info{
	width: 430px;
	height: 20px;
	background: #f7f4f0;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -100px;
	margin-left: -215px;
	text-align: center;
	padding-top: 32px;
}
.ppzx-title-info h3{
	font-size: 40px;
	color: #084aae;
	font-weight: bold;
	line-height: 1.4;
}
.ppzx-title-info p{
	font-size: 18px;
	color: #084aae;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 18px;
}
.ppzx-title-info a{
	display: block;
	margin: 0 auto;
	width: 128px;
	height: 34px;
	border-radius: 34px;
	background: #084aae;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 34px;
}

.cxtm-box{
	width: 410px;
	margin-left: 20px;
}
.cxtm-prolist{
	width: 100%;
	height: 610px;
	position: relative;
	background: #fff;
	box-shadow: 0 0 4px 1px #eeeeee;
}
.cxtm-prolist ul{
	width: 100%;
	height: 100%;
	position: relative;
}
.cxtm-prolist ul li{
	position: relative;
	float: left;
	width: 50%;
	height: 50%;
	padding: 20px 20px;
	overflow: hidden;
}
.cxtm-prolist ul li:after{
	content: '';
	width: 1px;
	height: 60%;
	background: #ededed;
	position: absolute;
	right: 0;
	top: 20%;
}
.cxtm-prolist ul li:before{
	content: '';
	width: 70%;
	height: 1px;
	background: #ededed;
	position: absolute;
	bottom: 0;
	left: 15%;
}

.cxtm-img{
	width: 100%;
	height: 190px;
	position: relative;
}
.cxtm-img img{
	display: block;
    max-width: 90%;
    max-height: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.cxtm-info{
	text-align: center;
}
.cxtm-info h4{
	height: 40px;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: left;
	line-height: 1.4;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.cxtmSwiper .swiper-slide:hover .cxtm-info h4{
	color: #19af60;
}
.jxfa-hyzx{
	margin-top: 40px;
	display: flex;
}
.jxfa-box{
	width: 64.72%;
}
.jxfa-content{
	background: #fff;
	box-shadow: 0 0 4px 1px #eeeeee;
	padding: 35px 30px;
}
.jxfa-content ul li{
	float: left;
	width: 49%;
	margin-right: 2%;
	overflow: hidden;
	position: relative;
}
.jxfa-content ul li:nth-child(2n){
	margin-right: 0;
}
.jxfa-content ul li:nth-child(-n+2){
	margin-bottom: 15px;
}
.jxfa-content ul li img{
	display: block;
	width: 100%;
	transition-duration: 0.3s;
}
.jxfa-content ul li:hover img{
	transform: scale(1.1);
}
.jxfa-content ul li p{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	background: rgba(25,175,96,0.94);
	padding: 0 15px;
	font-size: 16px;
	color: #fff;
	line-height: 42px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.hyzx-box{
	width: 33.28%;
	margin-left: 2%;
}
.hyzx-content{
	width: 100%;
	height: calc(100% - 50px);
	background: #fff;
	box-shadow: 0 0 4px 1px #eeeeee;
	padding: 35px 20px 0;
}
.hyzx-content ul li{
	border-bottom: 1px dashed #e5e5e5;
	zoom: 1;
}
.hyzx-content ul li:after{
	display: block;
	content: '';
	clear: both;
}
.hyzx-content ul li p{
	float: left;
	width: calc(100% - 50px);
	font-size: 16px;
	color: #333333;
	line-height: 60px;
	padding-left: 15px;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hyzx-content ul li:hover p{
	color: #19af60;
}
.hyzx-content ul li p:before{
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	background: #b6b6b6;
	border-radius: 50%;
	position: absolute;
	left: 4px;
	top: 27px;
}
.hyzx-content ul li span{
	float: right;
	width: 44px;
	font-size: 17px;
	color: #777777;
	line-height: 60px;
}

.home-advertisement{
	margin-top: 46px;
	width: 100%;
	padding: 25px 0;
	background: url(../images/home-t-bg.jpg) no-repeat center center;
	background-size: cover;
}
.home-advertisement h3{
	font-size: 42px;
	color: #3575b6;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}

.home-proBox{
	margin-top: 46px;
	zoom: 1;
}
.home-proBox:after{
	display: block;
	content: '';
	clear: both;
}
.home-proContent{
	float: left;
	width: 49%;
	margin-top: 46px;
	margin-right: 2%;
}
.home-proContent:nth-child(2n){
	margin-right: 0;
}
.home-proContent:last-child{
	width: 100%;
	margin-right: 0;
}
.even .home-proContent{
	width: 49%;
}
.home-title ul{
	float: left;
	margin-left: 15px;
	margin-top: 8px;
}
.home-title ul li{
	float: left;
	font-size: 16px;
	color: #555555;
	margin-right: 20px;
	line-height: 26px;
	position: relative;
}
.home-title ul li:after{
	display: block;
	content: '';
	width: 0%;
	height: 2px;
	left: 50%;
	bottom: 0;
	background: #19af60;
	transition-duration: 0.3s;
}
.home-title ul li:last-child{
	margin-right: 0;
}
.home-title ul li a{
	color: #555555;
	transition-duration: 0.3s;
}
.home-title ul li:hover:after{
	width: 100%;
	left: 0;
}
.home-title ul li:hover a{
	color: #19af60;
}

.home-proList{
	padding: 35px 25px;
	background: #fff;
	box-shadow: 0 0 4px 1px #eeeeee;
}
.home-proList ul li{
	float: left;
	width: 33.333%;
	padding: 0 20px;
}
.home-proImg{
	width: 100%;
	height: 200px;
	position: relative;
}
.home-proImg img{
	display: block;
    max-width: 90%;
    max-height: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.home-proInfo{
	text-align: center;
}
.home-proInfo h4{
	height: 40px;
	font-size: 14px;
    color: #333333;
    font-weight: normal;
    text-align: left;
    line-height: 1.4;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.home-proList ul li:hover .home-proInfo h4{
	color: #19af60;
}

.glrj-box{
	display: block;
}
.glrj-box .home-proList ul li{
	width: 16.666%;
}

.allMessage-contenter{
	margin-bottom: 30px;
}

@media only screen and (max-width: 1450px){
	.bannerSwiper .swiper-slide img{
		max-height: 100%;
	}
	.menu-inner{
		width: 930px;
	}
	.ppzx-content ul li{
		height: 120px;
	}
	.ppzx-title{
		height: 250px;
	}
	.cxtm-prolist{
		height: 520px;
	}
}
/*@media only screen and (max-width: 1600px){
	.menu-inner{
		width: 1030px;
	}
	.hyzx-content{
		padding: 30px 20px 0;
	}
	.ppzx-content ul li{
		height: 130px;
	}
	.ppzx-title{
		height: 270px;
	}
	.cxtm-prolist{
		height: 550px;
	}
	.cxtm-img{
		height: 170px;
	}
}
@media only screen and (max-width: 1450px){
	.menu-inner{
		width: 830px;
	}
	.header-menuT{
		font-size: 18px;
	}
	.home-banner-menu ul li h3{
		font-size: 16px;
	}
	.home-banner-menu ul li p{
		font-size: 14px;
	}
	.home-title h3{
		font-size: 24px;
	}
	
	.ppzx-title-info h3{
		font-size: 38px;
	}
	.ppzx-title-info p{
		font-size: 19px;
	}
	.hyzx-content ul li p{
		font-size: 16px;
		line-height: 46px;
	}
	.hyzx-content ul li span{
		font-size: 16px;
		line-height: 46px;
	}
	.hyzx-content ul li p:before{
		top: 21px;
	}
	.home-title ul li{
		font-size: 16px;
		margin-right: 12px;
	}
	
}
*/











